<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    android:focusable="true"
    android:focusableInTouchMode="true">


    <fragment
        android:id="@+id/nav_host_fragment_content_main"
        android:name="androidx.navigation.fragment.NavHostFragment"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:defaultNavHost="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.0"
        app:navGraph="@navigation/nav_graph" />

    <AbsoluteLayout
        android:layout_width="328dp"
        android:layout_height="27dp"
        android:layout_x="0dp"
        android:layout_y="96dp"
        android:background="@color/white"
        android:bottomLeftRadius="40dp"
        android:bottomRightRadius="40dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp"
        tools:ignore="MissingConstraints"
        tools:layout_editor_absoluteX="0dp"
        tools:layout_editor_absoluteY="16dp">

        <ImageView
            android:id="@+id/imageLogoView"
            android:layout_width="65dp"
            android:layout_height="21dp"
            android:layout_x="9dp"
            android:layout_y="3dp"
            android:scaleType="fitXY"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.045"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/emato_logo"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteY="37dp" />

        <TextView
            android:id="@+id/title_text"
            android:layout_width="130dp"
            android:layout_height="21dp"
            android:layout_gravity="center"
            android:layout_x="80dp"
            android:layout_y="4dp"
            android:gravity="center_vertical|left"
            android:scaleType="fitXY"
            android:text="快递柜"
            android:textSize="11dp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.359"
            app:layout_constraintStart_toStartOf="parent"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteY="37dp" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="120dp"
            android:layout_height="21dp"
            android:layout_gravity="center"
            android:layout_x="215dp"
            android:layout_y="4dp"
            android:gravity="center_vertical|left"
            android:scaleType="fitXY"
            android:text=""
            android:textSize="11dp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toStartOf="parent"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteY="37dp" />

    </AbsoluteLayout>


</androidx.constraintlayout.widget.ConstraintLayout>